From:	robert.pudlo@dbag.ulm.DaimlerBenz.COM (Robert Pudlo)
Subject: Sorry for  any problems with my email-adress
Date:	Thu, 20 Jun 1996 01:40:59 -1000
Organization: Division of Applied Sciences, Harvard University
Message-ID: <9606201141.AA12670@dagobert.dbag.ulm.DaimlerBenz.COM>

Hi all,

coming back from Fanoe, I realised two things:

Compuserve is not able to store more than 100 mails. As I forwarded the mails
>From my business account to Compuserve there may have been some error messages
indicating that my mailfile is full. Sorry for this.
Nevertheless, all the mails have been stored in my business account. But Murphy
was not asleep, so he decided to crash our whole mail-system in the time of
6th of June until 12 of June which caused the total loss of all emails :^(((
To make it even worse there were some problems with the backup-medium and needless
to say that my mailfile was one of the few which were totally destroyed.

So I did not get any mails from 6th to 12 of June. If someone sent me something,
please try again, everything is working now.

Sorry again for any inconveniencies you may have had,

Robert.

... go break a buggy.
-- 
Marty Sasaki
sasaki@das.harvard.edu



 = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = =


